package il.ac.tau.cs.software1.gamesearch;

/**
 * ConnectFourMove
 * 
 * Represents one move in the Connect Four Game
 *
 */
public class ConnectFourMove {
  
  /**
   * The column in which the playing piece (a disk) is dropped.
   */
  private int column;
  
  public ConnectFourMove(int column) {
    this.column = column;
  }
  
  /**
   * @precondition none
   * @return       the column in which the piece is dropped
   */
  
  public int column() {
    return column;
  }
}
